@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#Bpxagzukpx, #Efhmu3peV, #UWWqebqID, #tvAUea, #yDC89z3WBPp, #rPA9b1qySW, #Wfbbq9vP, #Iwm2OI2AJr2, #SuWV3lka, #nkiSi1Rbs, #Tc8mxQUo, #MrRLIjPmoz, #RzMDRz, #vdOjqxkDp, #hcpcxSr, #VX2aXbfg, #jc4oaaF, #RThoARYv1N, #oIusfXAf3H6, #f1uyRQ7ya2e, #Kin7TTy93s, #JCKSJTh4Ooy, #jJOIggk972, #Ajn9hvCo, #qv1fKvKpjFA, #vcUFn3kxm, #w2Ocd07, #vmQKIIx7cj, #alXpYhYeRD1, #qfG61wftW9R, #mrSytt37, #eDSqUYh827J, #bVNoK4, #OonRVM, #MQ7JA4bgAnX, #DdlAEBplc, #Irdjz8g, #yhAQhoWTys, #sgBPiA3y, #sJdfiyBoE, #Q3MJfiE, #ean3xXss, #r7urKpk13F, #ZNEJmTW, #Nk5amyff7t, #EffbDnH, #VvJPrAlw, #L4G1eR5, #zWDUGT, #ZYf5ts3, #F0koWww1k, #K8YHSt, #NVCCkMME3J, #LGpZ4sp7AT9, #FGrYH7CWmR, #ParthDJ, #xTlSFh6, #vz01pCYl, #kwKlqLuFvZz, #q66TNYojK, #PnQFw6U5h4, #UdC9RB, #TK1HB7jbz, #sU78R8ua, #W51OAgLTn, #YHVyW0, #qGOJjavKbc0, #J6t68HL, #EhmhoZzg, #Gy00OoF, #npE20BvQ8Pk, #czUxT5xYm, #akzQJa, #j4SrSqI, #XTQU9iykEA, #n5NU7i5, #NASADTOU, #SD59LAXOi, #NFGa3BPtuC, #X8fai9V0e8y, #doOpiI, #ez2cFSI, #mM8GMcpm, #ReYMOfInEZB, #sn2Ihub68ct, #VEgjmlw, #udgxds5Xf, #OKkNaUjwu3n, #QPogVMxpVOv, #Uaufn08nAh, #Ez9dYGE, #dnkV55R4wS, #FmW0rrO, #bzYBe9R3cq, #zaT7LOLSH, #saj11Naaq, #MrQh9BJKi4V, #QZe5kA9AURm, #pBN8qkp, #eUi6BzKb, #bcIa5vqMOnx, #cobDjF, #sS1EJLytkfE, #lZ7jA5CX, #GA6JzYga, #mlTv0a, #MkfLHe, #URza9Kt6z7, #V0kxLo, #sNR6smDtJN, #DQqeaeGMZ, #d0iE1cI0, #ZIUad1l, #man0Edh0p, #i9g2tAZNC4y, #FfJL9CPbyvJ, #xcfrS5bF, #ALY0CAw, #UYg5mW, #ceVctd, #Wf1H0ESjyN7, #ApdMfrUVuO, #xhJtB2tow, #DJaEjvtEFpM, #nNaKjVv, #hOZGgO235Xb, #Ic45F7, #moyVHU5Sr9, #Kg7bbdT, #CVudZlWTQ, #BCx4HtI, #oEz4XElU, #VJupbpEvFc, #zPCYBxCy, #NaZCiIPD, #KrPPYBFG, #lqxP4g3Q, #GVYbhF5yi, #dGpwQI, #ARM3DKvieC, #Pjj1vNwlqP, #LicceI, #V9cQ3lAJ, #UJgFgG, #cuX07r4C, #hv6jUNiEsG, #GPo70cZ, #s8oueztUsVh, #Zpgg0js, #mZgdUQutK15, #UkcRYg3, #xgseJHI61C, #LkFFxhrCr, #IeHBcdRNzCG, #cKCjvz7JjX6, #abo4fmRwm8, #WS9xKZhHA2), :is(#Bpxagzukpx, #Efhmu3peV, #UWWqebqID, #tvAUea, #yDC89z3WBPp, #rPA9b1qySW, #Wfbbq9vP, #Iwm2OI2AJr2, #SuWV3lka, #nkiSi1Rbs, #Tc8mxQUo, #MrRLIjPmoz, #RzMDRz, #vdOjqxkDp, #hcpcxSr, #VX2aXbfg, #jc4oaaF, #RThoARYv1N, #oIusfXAf3H6, #f1uyRQ7ya2e, #Kin7TTy93s, #JCKSJTh4Ooy, #jJOIggk972, #Ajn9hvCo, #qv1fKvKpjFA, #vcUFn3kxm, #w2Ocd07, #vmQKIIx7cj, #alXpYhYeRD1, #qfG61wftW9R, #mrSytt37, #eDSqUYh827J, #bVNoK4, #OonRVM, #MQ7JA4bgAnX, #DdlAEBplc, #Irdjz8g, #yhAQhoWTys, #sgBPiA3y, #sJdfiyBoE, #Q3MJfiE, #ean3xXss, #r7urKpk13F, #ZNEJmTW, #Nk5amyff7t, #EffbDnH, #VvJPrAlw, #L4G1eR5, #zWDUGT, #ZYf5ts3, #F0koWww1k, #K8YHSt, #NVCCkMME3J, #LGpZ4sp7AT9, #FGrYH7CWmR, #ParthDJ, #xTlSFh6, #vz01pCYl, #kwKlqLuFvZz, #q66TNYojK, #PnQFw6U5h4, #UdC9RB, #TK1HB7jbz, #sU78R8ua, #W51OAgLTn, #YHVyW0, #qGOJjavKbc0, #J6t68HL, #EhmhoZzg, #Gy00OoF, #npE20BvQ8Pk, #czUxT5xYm, #akzQJa, #j4SrSqI, #XTQU9iykEA, #n5NU7i5, #NASADTOU, #SD59LAXOi, #NFGa3BPtuC, #X8fai9V0e8y, #doOpiI, #ez2cFSI, #mM8GMcpm, #ReYMOfInEZB, #sn2Ihub68ct, #VEgjmlw, #udgxds5Xf, #OKkNaUjwu3n, #QPogVMxpVOv, #Uaufn08nAh, #Ez9dYGE, #dnkV55R4wS, #FmW0rrO, #bzYBe9R3cq, #zaT7LOLSH, #saj11Naaq, #MrQh9BJKi4V, #QZe5kA9AURm, #pBN8qkp, #eUi6BzKb, #bcIa5vqMOnx, #cobDjF, #sS1EJLytkfE, #lZ7jA5CX, #GA6JzYga, #mlTv0a, #MkfLHe, #URza9Kt6z7, #V0kxLo, #sNR6smDtJN, #DQqeaeGMZ, #d0iE1cI0, #ZIUad1l, #man0Edh0p, #i9g2tAZNC4y, #FfJL9CPbyvJ, #xcfrS5bF, #ALY0CAw, #UYg5mW, #ceVctd, #Wf1H0ESjyN7, #ApdMfrUVuO, #xhJtB2tow, #DJaEjvtEFpM, #nNaKjVv, #hOZGgO235Xb, #Ic45F7, #moyVHU5Sr9, #Kg7bbdT, #CVudZlWTQ, #BCx4HtI, #oEz4XElU, #VJupbpEvFc, #zPCYBxCy, #NaZCiIPD, #KrPPYBFG, #lqxP4g3Q, #GVYbhF5yi, #dGpwQI, #ARM3DKvieC, #Pjj1vNwlqP, #LicceI, #V9cQ3lAJ, #UJgFgG, #cuX07r4C, #hv6jUNiEsG, #GPo70cZ, #s8oueztUsVh, #Zpgg0js, #mZgdUQutK15, #UkcRYg3, #xgseJHI61C, #LkFFxhrCr, #IeHBcdRNzCG, #cKCjvz7JjX6, #abo4fmRwm8, #WS9xKZhHA2) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Bpxagzukpx:before {
  content: "\e900";
}
.Efhmu3peV:before {
  content: "\e901";
}
.UWWqebqID:before {
  content: "\e902";
}
.tvAUea:before {
  content: "\e903";
}
.yDC89z3WBPp:before {
  content: "\e904";
}
.rPA9b1qySW:before {
  content: "\e905";
}
.Wfbbq9vP:before {
  content: "\e906";
}
.Iwm2OI2AJr2:before {
  content: "\e907";
}
.SuWV3lka:before {
  content: "\e908";
}
.nkiSi1Rbs:before {
  content: "\e909";
}
.Tc8mxQUo:before {
  content: "\e90a";
}
.MrRLIjPmoz:before {
  content: "\e90b";
}
.RzMDRz:before {
  content: "\e90c";
}
.vdOjqxkDp:before {
  content: "\e90d";
}
.hcpcxSr:before {
  content: "\e90e";
}
.VX2aXbfg:before {
  content: "\e90f";
}
.jc4oaaF:before {
  content: "\e910";
}
.RThoARYv1N:before {
  content: "\e911";
}
.oIusfXAf3H6:before {
  content: "\e912";
}
.f1uyRQ7ya2e:before {
  content: "\e913";
}
.Kin7TTy93s:before {
  content: "\e914";
}
.JCKSJTh4Ooy:before {
  content: "\e915";
}
.jJOIggk972:before {
  content: "\e916";
}
.Ajn9hvCo:before {
  content: "\e917";
}
.qv1fKvKpjFA:before {
  content: "\e918";
}
.vcUFn3kxm:before {
  content: "\e919";
}
.w2Ocd07:before {
  content: "\e91a";
}
.vmQKIIx7cj:before {
  content: "\e91b";
}
.alXpYhYeRD1:before {
  content: "\e91c";
}
.qfG61wftW9R:before {
  content: "\e91d";
}
.mrSytt37:before {
  content: "\e91e";
}
.eDSqUYh827J:before {
  content: "\e91f";
}
.bVNoK4:before {
  content: "\e920";
}
.OonRVM:before {
  content: "\e921";
}
.MQ7JA4bgAnX:before {
  content: "\e922";
}
.DdlAEBplc:before {
  content: "\e923";
}
.Irdjz8g:before {
  content: "\e924";
}
.yhAQhoWTys:before {
  content: "\e925";
}
.sgBPiA3y:before {
  content: "\e926";
}
.sJdfiyBoE:before {
  content: "\e927";
}
.Q3MJfiE:before {
  content: "\e928";
}
.ean3xXss:before {
  content: "\e929";
}
.r7urKpk13F:before {
  content: "\e92a";
}
.ZNEJmTW:before {
  content: "\e92b";
}
.Nk5amyff7t:before {
  content: "\e92c";
}
.EffbDnH:before {
  content: "\e92d";
}
.VvJPrAlw:before {
  content: "\e92e";
}
.L4G1eR5:before {
  content: "\e92f";
}
.zWDUGT:before {
  content: "\e930";
}
.ZYf5ts3:before {
  content: "\e931";
}
.F0koWww1k:before {
  content: "\e932";
}
.K8YHSt:before {
  content: "\e933";
}
.NVCCkMME3J:before {
  content: "\e934";
}
.LGpZ4sp7AT9:before {
  content: "\e935";
}
.FGrYH7CWmR:before {
  content: "\e936";
}
.ParthDJ:before {
  content: "\e937";
}
.xTlSFh6:before {
  content: "\e938";
}
.vz01pCYl:before {
  content: "\e939";
}
.kwKlqLuFvZz:before {
  content: "\e93a";
}
.q66TNYojK:before {
  content: "\e93b";
}
.PnQFw6U5h4:before {
  content: "\e93c";
}
.UdC9RB:before {
  content: "\e93d";
}
.TK1HB7jbz:before {
  content: "\e93e";
}
.sU78R8ua:before {
  content: "\e93f";
}
.W51OAgLTn:before {
  content: "\e940";
}
.YHVyW0:before {
  content: "\e941";
}
.qGOJjavKbc0:before {
  content: "\e942";
}
.J6t68HL:before {
  content: "\e943";
}
.EhmhoZzg:before {
  content: "\e944";
}
.Gy00OoF:before {
  content: "\e945";
}
.npE20BvQ8Pk:before {
  content: "\e946";
}
.czUxT5xYm:before {
  content: "\e947";
}
.akzQJa:before {
  content: "\e948";
}
.j4SrSqI:before {
  content: "\e949";
}
.XTQU9iykEA:before {
  content: "\e94a";
}
.n5NU7i5:before {
  content: "\e94b";
}
.NASADTOU:before {
  content: "\e94c";
}
.SD59LAXOi:before {
  content: "\e94d";
}
.NFGa3BPtuC:before {
  content: "\e94e";
}
.X8fai9V0e8y:before {
  content: "\e94f";
}
.doOpiI:before {
  content: "\e950";
}
.ez2cFSI:before {
  content: "\e951";
}
.mM8GMcpm:before {
  content: "\e952";
}
.ReYMOfInEZB:before {
  content: "\e953";
}
.sn2Ihub68ct:before {
  content: "\e954";
}
.VEgjmlw:before {
  content: "\e955";
}
.udgxds5Xf:before {
  content: "\e956";
}
.OKkNaUjwu3n:before {
  content: "\e957";
}
.QPogVMxpVOv:before {
  content: "\e958";
}
.Uaufn08nAh:before {
  content: "\e959";
}
.Ez9dYGE:before {
  content: "\e95a";
}
.dnkV55R4wS:before {
  content: "\e95b";
}
.FmW0rrO:before {
  content: "\e95c";
}
.bzYBe9R3cq:before {
  content: "\e95d";
}
.zaT7LOLSH:before {
  content: "\e95e";
}
.saj11Naaq:before {
  content: "\e95f";
}
.MrQh9BJKi4V:before {
  content: "\e960";
}
.QZe5kA9AURm:before {
  content: "\e961";
}
.pBN8qkp:before {
  content: "\e962";
}
.eUi6BzKb:before {
  content: "\e963";
}
.bcIa5vqMOnx:before {
  content: "\e964";
}
.cobDjF:before {
  content: "\e965";
}
.sS1EJLytkfE:before {
  content: "\e966";
}
.lZ7jA5CX:before {
  content: "\e967";
}
.GA6JzYga:before {
  content: "\e968";
}
.mlTv0a:before {
  content: "\e969";
}
.MkfLHe:before {
  content: "\e96a";
}
.URza9Kt6z7:before {
  content: "\e96b";
}
.V0kxLo:before {
  content: "\e96c";
}
.sNR6smDtJN:before {
  content: "\e96d";
}
.DQqeaeGMZ:before {
  content: "\e96e";
}
.d0iE1cI0:before {
  content: "\e96f";
}
.ZIUad1l:before {
  content: "\e970";
}
.man0Edh0p:before {
  content: "\e971";
}
.i9g2tAZNC4y:before {
  content: "\e972";
}
.FfJL9CPbyvJ:before {
  content: "\e973";
}
.xcfrS5bF:before {
  content: "\e974";
}
.ALY0CAw:before {
  content: "\e975";
}
.UYg5mW:before {
  content: "\e976";
}
.ceVctd:before {
  content: "\e977";
}
.Wf1H0ESjyN7:before {
  content: "\e978";
}
.ApdMfrUVuO:before {
  content: "\e979";
}
.xhJtB2tow:before {
  content: "\e97a";
}
.DJaEjvtEFpM:before {
  content: "\e97b";
}
.nNaKjVv:before {
  content: "\e97c";
}
.hOZGgO235Xb:before {
  content: "\e97d";
}
.Ic45F7:before {
  content: "\e97e";
}
.moyVHU5Sr9:before {
  content: "\e97f";
}
.Kg7bbdT:before {
  content: "\e980";
}
.CVudZlWTQ:before {
  content: "\e981";
}
.BCx4HtI:before {
  content: "\e982";
}
.oEz4XElU:before {
  content: "\e983";
}
.VJupbpEvFc:before {
  content: "\e984";
}
.zPCYBxCy:before {
  content: "\e985";
}
.NaZCiIPD:before {
  content: "\e986";
}
.KrPPYBFG:before {
  content: "\e987";
}
.lqxP4g3Q:before {
  content: "\e988";
}
.GVYbhF5yi:before {
  content: "\e989";
}
.dGpwQI:before {
  content: "\e98a";
}
.ARM3DKvieC:before {
  content: "\e98b";
}
.Pjj1vNwlqP:before {
  content: "\e98c";
}
.LicceI:before {
  content: "\e98d";
}
.V9cQ3lAJ:before {
  content: "\e98e";
}
.UJgFgG:before {
  content: "\e98f";
}
.cuX07r4C:before {
  content: "\e990";
}
.hv6jUNiEsG:before {
  content: "\e991";
}
.GPo70cZ:before {
  content: "\e992";
}
.s8oueztUsVh:before {
  content: "\e993";
}
.Zpgg0js:before {
  content: "\e994";
}
.mZgdUQutK15:before {
  content: "\e995";
}
.UkcRYg3:before {
  content: "\e996";
}
.xgseJHI61C:before {
  content: "\e997";
}
.LkFFxhrCr:before {
  content: "\e998";
}
.IeHBcdRNzCG:before {
  content: "\e999";
}
.cKCjvz7JjX6:before {
  content: "\e99a";
}
.abo4fmRwm8:before {
  content: "\e99b";
}
.WS9xKZhHA2:before {
  content: "\e99c";
}
